.paragraph--small {
  font-size: 10pt;
}

.paragraph--helper {
  color: #737373;
}

.paragraph--highlighted {
  padding-left: 1rem;
  margin-left: 1.5rem;
  border-left: 2px solid #0063c1;
}

.paragraph--warning {
  padding-left: 1rem;
  margin-left: 1.5rem;
  border-left: 2px solid #d11632;
}

blockquote {
  font-size: 12pt !important;
  padding-left: 1rem !important;
  margin-left: 1.5rem !important;
}

#loggedUserHeader,
#guestUserHeader {
  display: none;
}

.tile-title {
  color: #0063c1;
}

.list-group-item {
  text-decoration: none;
}

#technicalBreakAlert p {
  margin: 0px;
}

